body.as-maps-page .breadcrumbs {
  display: none;
}

body.as-maps-page #page-main-content {
  margin-top: -74px;
}

body.as-maps-page .content{
  margin-top: 60px;
}

body.as-maps-page article .container .title {
  margin-bottom: 32px;
}

body.as-maps-page article .container .title span {
  text-align: left;
  font-weight: Bold;
  font-family: Lato;
  font-size: 28px;
  letter-spacing: 0px;
  color: #233B6C;    
}

.as-maps-page-title {
  text-align: left;
  font-weight: Bold;
  font-family: Lato;
  font-size: 28px;
  letter-spacing: 0px;
  color: #233B6C;  
}

.as-maps-page-wrapper-maps {
  margin-bottom: 47px;
}

.as-maps-page-contact-us{
  text-align: left;
  font-weight: Bold;
  font-size: 24px;
  letter-spacing: 0px;
  color: #58595B;
  opacity: 1;
  margin-bottom: -27px;
}

.as-maps-page-contact-us-title {
  font-size: 16px!important;
  font-family: Lato!important;
  letter-spacing: 0px!important;
  color: #333333!important;
  opacity: 1!important;
  
}

.as-maps-page-address {
  text-align: left;
  font-size: 16px;
  font-family: Segoe UI;
  letter-spacing: 0px;
  color: #707070;
  opacity: 1;
  margin-top: -73px;
}

body.as-maps-page ul li.as-maps-page-contact-us-message {
  font-size: 16px!important;
  letter-spacing: 0px!important;
  color: #333333!important;
  opacity: 1!important;
}

@media (max-width: 991px) {
    .body.as-maps-page .as-maps-page-wrapper-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
    }
    
    body.as-maps-page article .node__content .field--type-text-with-summary p > iframe {
        position: relative;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
}